# tagBITMAPCOREHEADER Struct Reference

`#include <AlienImage_BMPHeader.hxx>`

## Data Fields

DWORD | bcSize
WORD | bcWidth
WORD | bcHeight
WORD | bcPlanes
WORD | bcBitCount

## Field Documentation

WORD tagBITMAPCOREHEADER::bcBitCount

WORD tagBITMAPCOREHEADER::bcHeight

WORD tagBITMAPCOREHEADER::bcPlanes

DWORD tagBITMAPCOREHEADER::bcSize

WORD tagBITMAPCOREHEADER::bcWidth

The documentation for this struct was generated from the following file:

- AlienImage_BMPHeader.hxx